@media all {
    main {
        margin: 150px 0 125px 0!important;
    }

    main .signin-card {
        height: 250px;
        width: 75%;
        padding: 15px;
        margin: 75px 12.5%;
        border-radius: 1.525em;
        background-color: white;
        border: rgb(32, 52, 113) solid 5px;
    }

    .signin-card h3 {
        width: 100%;
        margin: auto 20px;
        text-transform: uppercase;
        text-align: center;
    }

    .signin-card .form-group {
        width: 90%;
        font-size: 16px;
        font-weight: 450;
        margin: 25px 10%;
        display: flex;
    }

    .signin-card button {
        background-color: rgb(225, 0, 72);
        padding: 10px 60px;
        color:white;
    }
}

@media (min-width: 1400px) {
    .signin-card h3 {
        font-size: 32px;
    }

    .form-group label {
        width: 30%;
        text-align: center;
    }

    .form-group input,
    .form-group textarea {
        width: 50%;
        margin-left: 5%;
    }

    .signin-card button {
        font-size: 20px;
        margin-left: 40%;
        border-radius: 1.525em;
    }
}

@media (max-width: 1399px) and (min-width: 1200px) {
    .signin-card h3 {
        font-size: 32px;
    }

    .form-group label {
        width: 30%;
        text-align: center;
    }

    .form-group input,
    .form-group textarea {
        width: 50%;
        margin-left: 5%;
    }

    .signin-card button {
        width: 20%;
        margin: 10px 0 25px 40%;
        padding: 8px 0;
        border-radius: 1.255em;
        cursor: pointer;
        background-color: rgb(184, 47, 109);
        color: white;
        font-size: 22px;
        font-weight: 550;
        box-shadow: rgba(122, 0, 39, 0.55) 1px 2px 3px;
    }
}

@media (max-width: 1199px) and (min-width: 993px) {
    .signin-card h3 {
        font-size: 32px;
    }

    .form-group label {
        width: 30%;
        text-align: center;
    }

    .form-group input,
    .form-group textarea {
        width: 50%;
        margin-left: 5%;
    }

    .signin-card button {
        width: 20%;
        margin: 10px 0 25px 40%;
        padding: 8px 0;
        font-size: 22px;
    }
}

@media (max-width: 992px) and (min-width: 774px) {
    .signin-card h3 {
        font-size: 32px;
    }

    .form-group label {
        width: 30%;
        text-align: center;
    }

    .form-group input,
    .form-group textarea {
        width: 50%;
        margin-left: 5%;
    }

    .signin-card button {
        width: 20%;
        margin: 10px 0 25px 40%;
        padding: 8px 0;
        font-size: 22px;
        font-weight: 550;
    }
}

@media (max-width: 773px) and (min-width: 576px) {
    .signin-card h3 {
        font-size: 28px;
        width: 100%;
        padding: 15px 0;
        text-align: center;
    }

    .signin-card .form-group {
        width: 100%;
        font-size: 18px;
        font-weight: 550;
        margin: 25px 0;
        display: inline-grid;
    }

    .form-group label {
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }

    .signin-card button {
        width: 40%;
        margin: 10px 0 25px 30%;
        padding: 8px 0;
        font-size: 22px;
        font-weight: 550;
    }
}

@media (max-width: 575px) {
    .signin-card h3 {
        font-size: 22px;
        width: 100%;
        padding: 15px 0;
        text-align: center;
    }

    .signin-card .form-group {
        width: 100%;
        font-size: 14px;
        font-weight: 550;
        margin: 5px 0;
        display: inline-grid;
    }

    .form-group label {
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }

    .signin-card button {
        width: 40%;
        margin: 10px 0 25px 30%;
        padding: 8px 0;
        font-size: 22px;
    }
}